$blue:#4640BE;
$lightblue:#4070F4;
$lightwhite: #FFFFFF;
$blackwhite: #D9D9D9;
$gray: #666666;
$lightgray:#DBD9FF;
$black: #000000;
$orange: rgba(255, 198, 86, 1);


$font-family: 'Poppins';
$font-style: normal;